{
  "_id": "6YJLvjCIUmhqlaFb",
  "name": "Herausforderer der Elemente",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Pro Talentrang kann der Elementarist einmal alle 24 Stunden die Abklingzeit des Zauberspruchs Elementar Harbeirufen (@Compendium[ds4.spells.9GBDoyVXPXjWoLix]{Erde}, @Compendium[ds4.spells.8BT2TqPHC0v2OzNe]{Feuer}, @Compendium[ds4.spells.PXIVHRBpLwlzrk3L]{Luft}, @Compendium[ds4.spells.ftDPIhLCVRLRpOix]{Wasser}) ignorieren. Alternativ kann dies auch bei einem Zauber angewendet werden, der Elementarschaden verursacht.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349472,
    "modifiedTime": 1688934440314,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!6YJLvjCIUmhqlaFb"
}
